# Uses of Interface
com.sun.jdi.connect.AttachingConnector

Packages that use AttachingConnector
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

- ## Uses of AttachingConnector in com.sun.jdi

  Methods in com.sun.jdi that return types with arguments of type AttachingConnector
  Modifier and Type
  Method
  Description
  `List<AttachingConnector>`
  VirtualMachineManager.`attachingConnectors()`
  Returns the list of known `AttachingConnector` objects.